Bug 435259 - [ml_IN] Update the ml-inscript.mim file for Malayalam
[ml_IN] Update the ml-inscript.mim file for Malayalam
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 07:17 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: m17n-contrib-1.1.6-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 04:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Revised ml-inscript.mim file (6.71 KB, application/octet-stream)
2008-02-28 07:17 EST, Ani Peter
no flags Details
Revised ml-inscript.mim file (7.10 KB, application/octet-stream)
2008-02-28 07:36 EST, Ani Peter
no flags Details
Final edited ml-inscript.mim file (7.63 KB, application/octet-stream)
2008-02-29 00:20 EST, Ani Peter
no flags Details
patch to exisitng ml-inscript.mim (7.09 KB, application/octet-stream)
2008-02-29 00:43 EST, Parag Nemade
no flags Details
Edited Inscript.mim file for ml (6.54 KB, application/octet-stream)
2008-03-03 04:05 EST, Ani Peter
no flags Details

  None (edit)
Description Ani Peter 2008-02-28 07:17:11 EST
Description of problem:

I would like to update the present ml-inscript.mim file with the attached
revised mim file. This is to make the SCIM help file available for the Inscript
on the SCIM tab to have more information on Inscript keyboard layout that could
help the users.
Comment 1 Ani Peter 2008-02-28 07:17:11 EST
Created attachment 296185 [details]
Revised ml-inscript.mim file
Comment 2 Ani Peter 2008-02-28 07:36:50 EST
Created attachment 296189 [details]
Revised ml-inscript.mim file

Some more changes have been made and the final revised mim file is attached
Comment 3 Ani Peter 2008-02-29 00:20:54 EST
Created attachment 296305 [details]
Final edited ml-inscript.mim file
Comment 4 Ani Peter 2008-02-29 00:21:47 EST
Parag,

attachment=296305 contains the latest edited and final mim file.

Sorry for the incovenience.

Thanks
Ani
Comment 5 Parag Nemade 2008-02-29 00:43:30 EST
Created attachment 296307 [details]
patch to exisitng ml-inscript.mim

will commit attached patch to cvs
Comment 6 Ani Peter 2008-03-03 04:05:35 EST
Created attachment 296567 [details]
Edited Inscript.mim file for ml

Parag, attached please find the inscript file with edited summary. Hope this
size is fine.

Thanks
Ani
Comment 7 Ani Peter 2008-04-01 01:14:17 EDT
Any updates?

Thanks
Ani
Comment 8 Parag Nemade 2008-04-01 01:19:50 EDT
I didn't get time to test this as I am working on Mapper and virtual keyboard
application. Will try to look this week.
Comment 9 Parag Nemade 2008-04-03 05:45:11 EDT
Fixed in rawhide cvs. Updated package can be downloaded from link =>

http://koji.fedoraproject.org/packages/m17n-contrib/1.1.6/3.fc9/noarch/m17n-contrib-malayalam-1.1.6-3.fc9.noarch.rpm
Comment 10 Ani Peter 2008-04-10 05:49:45 EDT
Thanks a lot Parag
Comment 11 Bug Zapper 2008-05-14 01:40:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.